Home Forums SEA WordPress Theme compatible with woocommerce 4.0.1

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #21048
    HesseldeRonde
    Participant
    Purchased

    Hi

    Is the current version of this theme (1.3.3) compatible with the new woocommerce update 4.0.1 as well as with the wordpress update 5.4?
    Currently I get the following notification: Seatheme contains out-of-date templates for woocommerce..

    thanks in advance!

    #21051
    SeaTheme
    Keymaster
    Purchased

    Hi,

    The latest version v1.6.4 of SEA is compatible with the new woocommerce update 4.0.1 / WP5.4

    Please update both SEA theme and BM content builder plugin. How: https://seatheme.net/forums/topic/sea-wordpress-theme-update-log/#post-19576

    Regards!

    SeaTheme – SeaTheme.netTwitterFacebook

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.

Join Newsletter(FREE)

Subscribe to our newsletter to receive news & updates. We promise to not spam you, super promise!